# V2Api.SegmentSummary

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**minSegmentLuceneVersion** | **String** |  | [optional] 
**commitLuceneVersion** | **String** |  | [optional] 
**numSegments** | **Number** |  | [optional] 
**segmentsFileName** | **String** |  | [optional] 
**totalMaxDoc** | **Number** |  | [optional] 
**userData** | **{String: String}** |  | [optional] 
**core** | [**CoreSummary**](CoreSummary.md) |  | [optional] 


